Bug 282431 - .svn directory included in package
.svn directory included in package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sipp (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 10:25 EDT by Simon Perreault
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 16:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Perreault 2007-09-07 10:25:06 EDT
Description of problem:
The /usr/share/sipp/pcap/.svn directory shouldn't be included in the package.

Version-Release number of selected component (if applicable):
2.0.1-2
Comment 1 Peter Lemenkov 2007-09-07 15:37:03 EDT
Thanks, fixed in 2.0.1-4
Comment 2 Fedora Update System 2007-09-10 12:50:57 EDT
sipp-2.0.1-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-09-26 16:02:44 EDT
sipp-2.0.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.